Subject: [bug#31307] [PATCH] Add MAT, the Metadata Anonymisation Toolkit from Boum

From: Leo Famulari <[email-masked]>
Date: Sun, 6 May 2018 15:26:14 -0400

On Sat, May 05, 2018 at 02:37:34PM -0700, Chris Marusich wrote:
> Upstream clarified in an email [1] that the license is GPLv2.  Also,
> they did explicitly remove the "or any later version" part in the
> README.md file; I just missed that detail at first.  However, there is
> no license embedded in the source files themselves.  In this case, is is
> correct to add this package as GPLv2?

My understanding as a non-expert is that the "or later" is always at the
discretion of the author. So GPLv2 without "or later" is GPLv2, and
that's how we can distribute it.